first_name: Juli
last_name: Maximo
email: julimaximo@gmail.com
message: 'Hi- Is your raw honey heated? If so, up to what temperature is it heated? And why does it have a liquid consistency compared to other raw honeys that are more solid, like "Really Raw Honey"? And are the bees fed sugar? Thank you!'
